<div id="<%= dom_id milestone %>">
  <p>
    <strong>Milestone:</strong>
    <%= milestone.milestone %>
  </p>

  <p>
    <strong>Start date:</strong>
    <%= milestone.start_date %>
  </p>

  <p>
    <strong>End date:</strong>
    <%= milestone.end_date %>
  </p>

  <p>
    <strong>Last working day:</strong>
    <%= milestone.last_working_day %>
  </p>

  <p>
    <strong>Workdays:</strong>
    <%= milestone.workdays %>
  </p>

  <p>
    <strong>Weight:</strong>
    <%= milestone.weight %>
  </p>

  <p>
    <strong>Gitlab:</strong>
    <%= milestone.gitlab_id %>
  </p>

</div>
